Hi, I am using Rails 3.x on my Ubuntu machine. Today I ran bundle install
on a project and this is what I got:

OpenSSL::SSL::SSLError: SSL_connect returned=1 errno=0 state=unknown state:
sslv3 alert handshake failure
An error occured while installing tzinfo (0.3.32), and Bundler cannot
continue.
Make sure that `gem install tzinfo -v '0.3.32'` succeeds before bundling.

Any one knows how to solve it?

--
You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
To view this discussion on the web visit https://groups.google.com/d/msg/rubyonrails-talk/-/Lfixa3iTRSIJ.
To post to this group, send email to rubyonrails-talk@googlegroups.com.
To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/rubyonrails-talk?hl=en.

Search Discussions

  • Karthikeyan A k at Apr 26, 2012 at 10:36 am
    OK, this problem seems to be a local one as I am using Ubuntu 12.04 BETA

    --
    Posted via http://www.ruby-forum.com/.

    --
    You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
    To post to this group, send email to rubyonrails-talk@googlegroups.com.
    To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
    For more options, visit this group at http://groups.google.com/group/rubyonrails-talk?hl=en.
  • Karthikeyan A k at Apr 27, 2012 at 9:52 am
    These two URL's could help one solving this problem

    http://stackoverflow.com/questions/10329892/bundle-install-causes-gemremotefetcherfetcherror-on-each-gem

    http://railsapps.github.com/openssl-certificate-verify-failed.html

    --
    Posted via http://www.ruby-forum.com/.

    --
    You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
    To post to this group, send email to rubyonrails-talk@googlegroups.com.
    To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
    For more options, visit this group at http://groups.google.com/group/rubyonrails-talk?hl=en.
  • Karthikeyan A k at Apr 27, 2012 at 10:02 am
    OK work around got in case the above solution does not work, in Gemfile
    change the first line

    source 'https://rubygems.org'

    to

    source 'http://rubygems.org'

    --
    Posted via http://www.ruby-forum.com/.

    --
    You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
    To post to this group, send email to rubyonrails-talk@googlegroups.com.
    To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
    For more options, visit this group at http://groups.google.com/group/rubyonrails-talk?hl=en.

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouprubyonrails-talk @
categoriesrubyonrails
postedApr 26, '12 at 7:14a
activeApr 27, '12 at 10:02a
posts4
users2
websiterubyonrails.org
irc#RubyOnRails

People

Translate

site design / logo © 2021 Grokbase